"CICategoryDistortionEffect" = "왜곡 효과";
"CICategoryGeometryAdjustment" = "배치 조절";
"CICategoryCompositeOperation" = "합성 작업";
"CICategoryHalftoneEffect" = "하프톤 효과";
"CICategoryColorAdjustment" = "색상 조절";
"CICategoryColorEffect" = "색상 효과";
"CICategoryTransition" = "영상 효과";
"CICategoryTileEffect" = "타일 효과";
"CICategoryGenerator" = "생성자";
"CICategoryGradient" = "그라디언트";
"CICategoryStylize" = "스타일화";
"CICategorySharpen" = "선명효과";
"CICategoryBlur" = "흐림 효과";
"CICategoryVideo" = "비디오";
"CICategoryStillImage" = "정지 이미지";
"CICategoryInterlaced" = "인터레이스";
"CICategoryNonSquarePixels" = "비-스퀘어 픽셀";
"CICategoryHighDynamicRange" = "높은 동적 범위";
"CICategoryBuiltIn" = "내장";
